Back to top

Autore Topic: Upgrade da 3.6.5 a 3.7: errore com_fields - aggiornamento lingua  (Letto 1480 volte)

Offline niccolo123

  • Nuovo arrivato
  • *
  • Post: 2
    • Mostra profilo
Salve a tutti,
Ho riscontrato un errore con il com_fields a seguito di aggiornamento, che ho parzialmente risolto così... o almeno credo.

Nella Sezione "Sistema" mi dava che tutte le estensioni erano aggiornate, ma in realtà ho scoperto che non avevo aggiornato la lingua (italiano) , dopo questo aggiornamento il problema è sparito.

Inoltre prima di aver risolto come sopra indicato, sotto "Contenuti" NON apparivano "gruppi aggiuntivi" e "gruppi di campi aggiuntivi", dopo l'installazione dell'aggiornamento della Lingua questi dua campi sono riapparsi.

Continua però a rimanermi attivo questo warning "La tabella di aggiornamento non è aggiornata. Ripristina la tua tabella dei server di aggiornamento".

(PS: nel mio caso l'aggiornamento da 3.6.5 a 3.7. è stato fatto manualmente attraverso FTP)

Offline tomtomeight

  • Global Moderator
  • Fuori controllo
  • ********
  • Post: 32042
  • Sesso: Maschio
  • Gli automatismi aiutano ma non insegnano nulla.
    • Mostra profilo
Re:Upgrade da 3.6.5 a 3.7: errore com_fields - aggiornamento lingua
« Risposta #1 il: 04 Giu 2017, 14:21:06 »
Ciao e benvenuto nel forum.


Ormai non è più possibile aggiornare da ftp, se hai un backup ripristina e rifai l'aggiornamento in automatico.

 



Web Design Bolzano Kreatif